#productspage div.row{max-width: 72.5rem !important;}

#productspage h1,#productspage h2,#productspage h3,#productspage h4,#productspage h5,#productspage h6{color:#fff !important;}

.topmenu.columns{margin:0;padding:0;}

.campaign textarea{min-height:90px;}

#productspage nav.navigation h2{color:#008cba !Important;}

.orbit-bullets {margin:0 auto 10px auto;}

.headerLogo{text-align:center;margin:0;padding:0;float:left;margin:0 1.5em 0 0;}

.boduTop{padding-bottom:2em;}
.white h3{color:#fff;}

.fullWidth{ width: 100%;

   margin-left: auto;

   margin-right: auto;

   max-width: initial;

   }


.eventForm ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #fff;
}
.eventForm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
.eventForm ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
.eventForm :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #fff;
}

.eventForm label{color:#fff;}
.eventForm input,.eventForm textarea{margin-top:0.6em;}

.eventForm input.button{background:#ff1966 !important;font-weight:bold;}

.primarySkills{padding:2em;}

.primarySkills input[type='checkbox']{ }

.jobNotes{padding-top:2em;}

.jobNotes textarea{min-height:16em;}

.button.expand{-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;}

.specialities a.button.expand{display:block;position:absolute;top:80%;width:90%;margin:0 10% 0 0;background:#fff;color:#ff1966;border:solid 1px #ff1966;font-size:1.4em;}

.specialities h3{font-size:1.35em;}

.boduSocial{padding:0.2em 0 1.5em 0.8em;font-size:1.2em;margin-top:0.4em;}
#header .boduSocial a {margin:0em 0.3em 0 0;}

 i.fi-social-facebook{color:#3c579e;}

 i.fi-social-linkedin{color:#2f77bf;}

 i.fi-social-twitter{color:#77c5f5;}

.indtestimonials{padding:3.5em 0;}

.indtestimonials div.testimonial{width:45%;float:left;padding:0.6em 0.3em;margin-right:5%;}

.indtestimonials ul{margin:0;padding:0;list-style:none;}

.indtestimonials li i{color:#1395ad;}

.indtestimonials li{margin:0.3em;}

.testimonial img{width:100%;margin-bottom:0.5em;}

.boduPoints ul li{font-size:1.3em;}

.boduAddress{font-size:1.4em;}



.boduAddress ul{list-style:none;font-size:1.12em;}



.boduAddress ul li{overflow:hidden;padding:0.8em 0 ;}

.minimal{background:#fff;min-height:600px;}

/* lecterns */
.lecterns{position:relative;}
.lecterns img{background:#fff;padding-bottom:1.2em;}
.lecterns p{position:absolute;color:#000;top:80%;z-index:9;left:4%;}

/*footer */

p.footerPhone{font-size:1.8em;margin-bottom:0.4em;}
.show-for-medium-only p.footerPhone{font-size:1.2em;margin-bottom:0 !important;}

span.cityName{padding:1.2em 2.2em;}
.footerDetails li{font-size:2.4em;}



/* scrolling menu */

#scrollHeader{padding:0.5em 0;display:none;border-bottom:solid 10px #fede09 ;position:fixed;top:0;}

 #scrollHeader.headhesive{background:#fff;position: fixed;

    top: 0;width:100%;

    left: 0;z-index:999;display:none ;will-change: transform;

    transition: transform 3.5s ease;transform:translateY(0%);}



    #scrollHeader.headhesive.headhesive--stick{display:block ;

   

       }

       #scrollHeader div.scrollMenu{padding-top:0.4em;}

       #scrollHeader ul li a{font-size:1.21em;padding-right:0.4em;}

       #scrollHeader ul li ul a{font-size:0.8em;}

       #scrollHeader ul li{    padding: 0 0.6em 0.8em 0;

}

#scrollHeader ul li:last-child a{margin-left:3em;border-style:none;}
#scrollHeader ul li ul li:last-child a{margin-left:0;}


.boduHidden{opacity:0;}



.boduVisible{opacity:1;}



.bodu1{



  -webkit-animation-duration: 4s;



  -webkit-animation-delay: 0s;



  



}







.bodu2{



  -webkit-animation-duration: 2s;



  -webkit-animation-delay: 4s;



  



}







.bodu3{-webkit-animation-duration: 3s;



  -webkit-animation-delay: 6s;



  }







@media only screen { }

@media only screen and (max-width: 40em) { 
  .boduTable{display: table;
    margin: 0 auto;}
    div.panel.campaign h1{font-size:0.8em;}

#scrollHeader, #scrollHeader.headhesive.headhesive--stick{display:none;}

.specialities a.button.expand{position:relative;display:block;clear:both;margin:1.5em 0;}

p.footerPhone{font-size:1.1em;margin:0;text-align:center;}

#footermenu h3 span.icon-cds-logo2{font-size:2.2em;color:#1395af;}

#footermenu h3{font-size:1.2em;text-align:center;margin-bottom:0.4em;}

.footerDetails{text-align:center;}

.smallcity{font-size:0.6em;

margin:2em 0 !important;padding:1.5em 0;}

.eventForm ::-webkit-input-placeholder { /* WebKit browsers */
    color:    #ccc;
}
.eventForm :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #ccc;
   opacity:  1;
}
.eventForm ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #ccc;
   opacity:  1;
}
.eventForm :-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #ccc;
}

}

@media only screen and (min-width: 120.063em) {
  #productspage div.row{padding-right:0;margin-right:0;} 
 .row{ max-width: 82.5rem;}





}
@media only screen and (min-width: 90.063em) {ul.boduSlides li img {
  width: 100%;
  height: auto;margin:0 auto;
} } 

@media only screen and (min-width: 90.063em) and (max-width: 120em) { .row   { max-width: 82.5rem;}}






@media only screen and (min-width: 40.063em) { 

    } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 54em){ 
.boduTable{display: table;
    margin: 0 auto;}

    

    }

    @media only screen and (min-width:54em) and (max-width:64em){.boduTable{display: table;
    margin: 0 auto;}}

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.show-for-medium-only .footerDetails li{font-size:1.4em;}
.show-for-medium-only .footerDetails li i{font-size:1.6em;}
.show-for-medium-only div.boduTable{display:block;}
  .moreinfolook{position:relative;margin:2em 0;}



#header h1{font-size:0.80em;}
.columns.contactdetails{font-size:0.7em;}
#scrollHeader ul li a {
    font-size: 0.9em;
    padding-right: 0.2em;
}
#header  img{width:70%;margin-left:20%;}
.topmenu ul.cds-menu li{   padding: 0 0.2em 0.8em 0; */}
#scrollHeader div.scrollMenu{padding-top:0.3em;}
#scrollHeader ul{margin:0;}

_:-ms-lang(x),#header h1 { font-size:0.8em; }



   } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


@media only screen and (min-width: 64.063em){.boduTable{display: block;
    margin: 0 auto;
    }
    #header{padding-bottom:2em;}
.large-3.columns.contactdetails{margin:0;padding:0 2em 0 0;text-align:center;}

  }

/* IE11 hacks */
@media all and (-ms-high-contrast:none)
     {
     .foo { color: green } /* IE10 */
     *::-ms-backdrop, .row.fullWidth { max-width:100% !important;
 } /* IE11 */
     }

  /* responsive for large header */
     @media only screen and (min-width: 1027px) and (max-width:1301px){

.topmenu ul.cds-menu li a,.gquote{font-size:0.7em;}
.columns.contactdetails{font-size:1.1em;}
 #header h1{font-size:0.98em;}

     }

     /* responsive for large header */
     @media only screen and (min-width: 642px) and (max-width:1026px){

.topmenu ul.cds-menu li a,.gquote{font-size:0.7em;}
.columns.contactdetails{font-size:0.8em;text-align:center;}
 #header h1{font-size:0.88em;}

     }

      @media only screen and (min-width: 642px) and (max-width:751px){.columns.contactdetails span.boduTelephone{font-size:1.1em;}}